[directories]
latest_dir=
save_dirs=true

[history]
max_items=50
urls=http://smplayer.info/sample.m3u8

[playlist]
allow_delete_from_disk=false
auto_get_info=false
auto_sort=false
automatically_play_next=true
change_name=true
filter=
filter_case_sensitive=false
header_state\2\6201=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x4\b\0\0\0\x1\0\0\0\x3\0\0\0\x64\0\0\x2h\0\0\0\x4\0\x1\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x84\0\0\0\0\0\0\0\x4\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\x1\xa0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64)
header_state\2\6203=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x4\b\0\0\0\x1\0\0\0\x3\0\0\0\x64\0\0\x2h\0\0\0\x4\0\x1\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x84\0\0\0\0\0\0\0\x4\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\x1\xa0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64)
ignore_player_errors=false
play_files_from_start=true
recursive_add_directory=false
repeat=false
row_spacing=-1
save_playlist_in_config=true
show_search=false
shuffle=false
sort_case_sensitive=false
sort_column=0
sort_order=0
start_play_on_load=true

[playlist_contents]
current_item=-1
filename=
items\size=0
modified=false
